Installed rop in sysnand 9.9 new3ds with FBI and "youtube browser crash"

Discussion in '3DS - Flashcards & Custom Firmwares' started by yurixen32, Aug 24, 2015.

  1. yurixen32
    OP

    yurixen32 Newbie

    Newcomer
    7
    2
    Aug 20, 2015
    Italy





    any idea?
     
  2. Paranoid Mouse C

    Paranoid Mouse C GBAtemp Regular

    Member
    134
    25
    Jan 29, 2006
    United States
    In your heap, shifting bits.
    In the first video, FBI actually tells you that the permissions required for installing CIA's aren't available. This won't work.
     
  3. yurixen32
    OP

    yurixen32 Newbie

    Newcomer
    7
    2
    Aug 20, 2015
    Italy
    Install only the ropMSET. for installing CIA required permission, why?
     
  4. Apache Thunder

    Apache Thunder I have cameras in your head!

    Member
    4,115
    4,064
    Oct 7, 2007
    United States
    Levelland, Texas
    You have a 9.9 system. You can't do anything with MSET rop as the exploits they used are long patched. I'm not sure what you are trying to do but you are seriously confused. MSET rop has nothing to do with YouTube or the TubeHaX used on it.

    You can't run CIA installers like FBI on a system past 9.2 firmware. You'll only be able to run emulators and other similar homebrew on your system. CIA stuff and dev apps among others requires an exploitable console on 9.2 or lower.
     
  5. Swooky

    Swooky Member

    Newcomer
    14
    3
    Aug 24, 2015
    Netherlands
    All of this won't work. Your firmware version is too damn high. You NEED 9.2 or lower
     
  6. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    2,095
    1,093
    Dec 11, 2014
    Portugal
    The same thing was posted in a different thread a couple days ago.

    Seriously ppl... give it up. Don't keep posting the same crap all the time especially when it's as idiotic as this
     
  7. DSpider

    DSpider GBAtemp Fan

    Member
    343
    184
    Mar 14, 2015
    Romania
    Tubehax or "ironhax" = same thing as Ninjhax 2.0. And Ninjhax 2.0 = weak. Very weak. A crippled shadow of what "1.0" (or is it "1.1"?) can do. It's actually a pretty misleading name... That "2.0" would imply that it's better. It's not.

    Tubehax is no joke, my ass. No ARM 9, no payload, no good.

    But at least you get homebrew. And region-free. That's gotta be worth something...

    ...to someone.
     
  8. NEO117

    NEO117 GBAtemp Regular

    Member
    297
    66
    Mar 5, 2008
    Venezuela
    It's totally worth it mate! You get 1 emulator that works pretty good. Except it's not as good as it could be because there's no complete access.

    Another DOOM port that will never ever be finished.

    I think Tetris clone.

    A GBA emulator that can't run anything for shit.

    And loadsa moralfaggotry.

    Oh and did I mention it absolutely broke many applications?

    It's not like it matters anyway, because the 3ds scene is probably the least organized scene I've ever seen in my whole life. If you weren't in the right place at the right time, you won't know it was ever possible.

    I'm not even kidding... A long time ago, before I had a 3ds, I saw a list of homebrew that looked pretty sweet but you needed a gateway cart. Now I don't see it anywhere anymore.
     
    AtlasFontaine likes this.